What are compatible versions of EMC Data Domain for SQL Safe version 8.3.0.419?

We are getting ready to upgrade to Data Domain OS version 6.1.2.20-606786 and want to know if SQL Safe version 8.3.0.419 is compatible or if there are any known issues?  Your feedback is appreciated.  Thank you!